RubyGems Navigation menu

Dépendances inversées pour face_detect Latest version of the following gems require face_detect

Total de téléchargements 3 836

Pour cette version 2 429

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: ~> 2.0

Liens: